--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: The target of a RemoteMessage
full_name: "::Bot::RemoteMessage#target"
is_singleton: false
name: target
params: ()
visibility: public
